/*Qボタン*/
.q_cent{
font-weight: 700;
font-size: 140%;
}
.target_btn {
display: none;
}
.target01{
margin: 0 auto;
}
.target01 label{
border: 2px solid #FC1D5B;
padding: 8px 20px 8px 0px;
border-radius: 8px;
font-weight: 900;
color: #FC1D5B;
width: 90%;
text-align: center;
font-size: 115%;
}
.target01 label:hover{
background: #ffc24a;
color: #ffffff;
} 
.target_btn:checked + label {
background-color:#FF5081;
font-weight: bold;
border: 2px solid #FF5081;
color: #ffffff;
box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.2) 0px 1px 3px -1px;
}

.yesno_btn{
display: flex;
justify-content: center;
flex-direction: row;
margin: 30px auto;
}
.flex_65{
width: 63%;
margin: 0 auto;
}
.flex_35{
width: 32%;
margin: 0 auto;
}
.flex_40{
width: 38%;
margin: 0 auto;
}
.flex_50{
width: 48%;
margin: 0 auto;
}
.flex_box img,.flex_box02 img,.flex_box03 img,.flex_box04 img,.flex_box05 img{
width: 100%;
}
.flex_q{
display: flex;
flex-direction: row;
justify-content: space-around;
align-items: center;
border-bottom: solid 1px #00B71A;
padding: 10px;
margin: 10px 0;
background: #ffffff;
}
label i{
color: #ffffff;
margin-right: 10px;
}
.cyui03{
margin: 30px 0;
color: #70BB00;
font-weight:bold;
font-size: 170%;
}
.cyui03:before{
content: url("../img/cyuui_mark.png");  
position:relative;
top:5px;      
left:0;  
}
@media screen and (max-width:850px) {
.flex_q{
flex-direction: column;
margin: 10px auto;
width: 100%;
justify-content:center;
border-bottom: dashed 2px #00B71A;
padding: 0px;
}
    .flex_30{
width: 50%;
}
.flex_40{
width: 85%;
}
.flex_35,.flex_65,.flex_50,.flex_60,.flex_70,.flex_90{
width: 90%;
}
.cyui03{
margin: 5px 0;
font-size: 130%;
}
}
@media screen and (max-width:498px) {
    .flex_35,.flex_65,.flex_30,.flex_40,.flex_50,.flex_60,.flex_70,.flex_90,.flex_75{
width: 95%;
}
}